#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-C5UFMjo0cwkAnW1NmgyUo0
key:                  hls-eval-plugin-1.1.2.0-C5UFMjo0cwkAnW1NmgyUo0
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  165b69f9ec31fb973211c64239c6d7bd
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-C5UFMjo0cwkAnW1NmgyUo0
depends:
    Diff-0.4.1-FiiLff7t5E5GQiNRbilrU9
    QuickCheck-2.14.2-7IscL6Ui3Th4idiIZNtA9m
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.10-AL1Ba609U0525uKVju4cgf filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.2.0-6iIlLu2id3zHD3EioDAL4P
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB
    hls-plugin-api-1.2.0.0-JI511pfrXSBFY98ftm7zyL
    lens-5.1.1-8E4VVgbuyZB1VAyRQnC4Kb
    lsp-1.2.0.1-9PjbcMU7f7NCxd2PuR8CCp
    lsp-types-1.3.0.1-78KpnGjFuVCR5HJHKDwYE
    megaparsec-9.2.1-7wPRhrxzMpp2YFI3g5v0qF mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-1GkOVamcX0BCPEQZU5xjqP
    safe-exceptions-0.1.7.3-9Z3tMYHFt5EDmmLLfsdbOy
    temporary-1.3-9oLjANbJuS55aHDlOYiYL4 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-Iv0BQCewGdbFK9NowJxpW4
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

